/*20260129*/

@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC:100,300,400,500,700,900&display=swap'); /*繁中-黑體*/


/* 取消新版chrome搞出來的黑框bug */
*, *:focus {
	outline: none;
}
button:active, button.active, button:focus, button.focus {
	outline: none;
	border: none;
	box-shadow: none !important;
}


/* ==================================================
   首頁主視覺影片 video
================================================== */
.videoBox {
	position: relative;
	overflow: hidden;
	aspect-ratio:1.6695;
}
.videoBox a.arrowDown {
    position: absolute;
    bottom: 3.8em;
	left:50%;  /*強制居中*/
    transform: translate(-50%, 0%); /*強制居中*/
	width:3.75em;
    z-index: 2;
}
.videoBox video {
	display: block;
	width: 100%;
}
.mainKVtitle,
.mainKVmark {
	position:absolute;
	z-index: 2;
}
.mainKVtitle {
	top:5em;
	left:23%;
	width:33%;
	animation: loop 3s ease-out infinite;
}
.mainKVmark {
	top:8.25em;
	right:33%;
	width:1.75%;
}
.mainKVbtm {
	position:absolute;
	z-index: 9;
	bottom:0;
	left: 0;
	width: 100%;
	min-height: 10%;
}

/*前言裡面小人icon*/
.kvicon {
	position:absolute;
	height: auto;
	z-index: 99;
}
.kvicon.L1 {
	top:-2.5em;
	left:0;
	width:10%;
}
.kvicon.L2 {
	bottom: 0;
	left:3em;
	width:10%;
}
.kvicon.R1 {
	top:-2em;
	right:-1em;
	width:10%;
}
.kvicon.R2 {
	bottom: -1em;
	right:-3.5em;
	width:10%;
}


/*ipad 橫式 lg*/
@media (min-width: 992px) and (max-width: 1199.98px) { 
	.videoBox a.arrowDown {
		/*bottom: 1.5em;
		width:4%;*/
		display: none;
	}
	.mainKVtitle {
		top:4em;
		left:22%;
	}
	.mainKVmark {
		top:5em;
		right:33%;
	}
}

/*ipad 直式 md以下~手機*/
@media (max-width: 991.98px) { 
	.videoBox {
		aspect-ratio:unset;
	}
	.videoBox a.arrowDown {
		display: none;
	}
	.videoBox video {
		width: 150%;
    	margin-left:-33%;
	}
	.mainKVtitle {
		left: 12%;
		width: 38%;
	}
	.mainKVbtm {
		height:100px;
	}
	.kvicon.L1,
	.kvicon.L2,
	.kvicon.R1,
	.kvicon.R2 {
		width:14%;
	}
	.kvicon.L1 {
		top: -13em;
		left: 0;
	}
	.kvicon.L2 {
		bottom:unset;
		top:-7em;
		left: 8em;
	}
	.kvicon.R1 {
		top: -13em;
	}
	.kvicon.R2 {
		bottom:unset;
		top:-7em;
		right:3em;
	}
}


/*手機版*/
@media (max-width: 767.98px) {
    .mainKVtitle {
        top: 1.5em;
		left: 6%;
        width: 45%;
    }
	.mainKVmark {
		top: 3.5em;
		right: 31%;
		width: 2.5%;
	}
	.kvicon.L1 {
        top: -8em;
    }
    .kvicon.L2 {
        top: -3.5em;
        left: 3em;
    }
    .kvicon.R1 {
        top: -8em;
    }
	.kvicon.R2 {
        top: -4em;
    }
}





/* ==================================================
   診所地圖 202512月新增單元 
================================================== */
#map{
	padding-top: 2.5em;
}
.mapicon {
	position:absolute;
	top: -2em;
	right:9em;
	width: 120px;
	height: auto;
}

#mapTab.nav-tabs .nav-item .nav-link {
    color: var(--gray);
	font-family: 'Noto Sans TC', sans-serif;
	font-weight: 700;
	line-height: 1.2;
	background-color: var(--white);
    border: none;
	border-radius: 1.5em;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	margin-top: 3px;
}
#mapTab.nav-tabs .nav-item + .nav-item {
	margin-left: 1px;
}


#mapTabContent .tab-pane {
	border: 1.75em solid var(--gray);
	border-radius: 3em;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	background-color: var(--bgcolor);
}

#mapTabContent .tab-pane .btnBox {
	text-align: right;
}
#mapTabContent .tab-pane .btn {
	border-radius: 20px;
	border: 2px solid transparent;
	background-color:var(--white);
	font-size: 0.85em;
	font-family: 'Noto Sans TC', sans-serif;
	font-weight: 600;
	padding: 0.1em 0.5em 0.125em;
	white-space:nowrap;
}
#mapTabContent .tab-pane .btn:focus {
    outline: 0;
    /*box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);*/
	box-shadow: none !important;
}


/*桌上型 xl*/
@media (min-width: 1200px) {
	#mapTabContent .tab-pane .btnBox {
		padding-right: 0.95em;
	}
	#mapTabContent .tab-pane .btn {
		padding: 0.1em 1em 0.125em;
	}
}


/*ipad 直式 md ~ ipad 橫式 lg*/
@media (min-width: 768px) and (max-width: 1199.98px) {
	#mapTabContent .tab-pane {
		border-width: 1.25em;
		border-radius: 1.25em;
		border-top-right-radius: 0;
		border-top-left-radius: 0;
	}
	.mapicon {
		right: 3em;
		width: 90px;
	}
}

/*ipad 直式 md*/
@media (min-width: 768px) and (max-width: 991.98px) { 
}

/*手機版xs*/
@media (max-width: 767.98px) { 
	#map{
		padding-top: 2em;
	}
	#map img.mapicon{
		top:0;
		right:-0.5em;
		width:50px;
	}
	#mapTabContent .tab-pane {
		border: 1em solid var(--gray);
		border-radius: 1.75em;
		border-top-right-radius: 0;
		border-top-left-radius: 0;
	}
	#mapTabContent .tab-pane .btnBox {
		text-align: left;
		padding-bottom:1.25em;
	}
	#mapTabContent .tab-pane .btn {
		/*font-size: 0.95em;
		display: block;*/
		padding: 0.15em 1.75em 0.25em;
		margin-top:0.35em;
	}
}


/*北部*/
#mapTab.nav-tabs .nav-item.show .nav-link#mapTab1, 
#mapTab.nav-tabs .nav-link#mapTab1.active {
	color: var(--white);
	background-color:var(--blue-deep);
}
#mapTabContent .tab-pane#mapTabContent1 {
	border-color: var(--blue);
}
#mapTabContent .tab-pane#mapTabContent1 .btn {
	border-color: var(--blue);
	color: var(--blue);
}
#mapTabContent .tab-pane#mapTabContent1 .btn:hover,
#mapTabContent .tab-pane#mapTabContent1 .btn:focus {
	color: var(--white);
	background-color: var(--blue);
}


/*中部*/
#mapTab.nav-tabs .nav-item.show .nav-link#mapTab2, 
#mapTab.nav-tabs .nav-link#mapTab2.active {
	color: var(--white);
	background-color:#ea8405;
}
#mapTabContent .tab-pane#mapTabContent2 {
	border-color:#efa549;
}
#mapTabContent .tab-pane#mapTabContent2 .btn {
	border-color:#efa549;
	color:#efa549;
}
#mapTabContent .tab-pane#mapTabContent2 .btn:hover,
#mapTabContent .tab-pane#mapTabContent2 .btn:focus {
	color: var(--white);
	background-color:#efa549;
}


/*南部*/
#mapTab.nav-tabs .nav-item.show .nav-link#mapTab3, 
#mapTab.nav-tabs .nav-link#mapTab3.active {
	color: var(--white);
	background-color:#f48795;
}
#mapTabContent .tab-pane#mapTabContent3 {
	border-color:#f2a2ac;
}
#mapTabContent .tab-pane#mapTabContent3 .btn {
	border-color: #f2a2ac;
	color: #f2a2ac;
}
#mapTabContent .tab-pane#mapTabContent3 .btn:hover,
#mapTabContent .tab-pane#mapTabContent3 .btn:focus {
	color: var(--white);
	background-color:#f2a2ac;
}


/*東部*/
#mapTab.nav-tabs .nav-item.show .nav-link#mapTab4, 
#mapTab.nav-tabs .nav-link#mapTab4.active {
	color: var(--white);
	background-color:#6cbb83;
}
#mapTabContent .tab-pane#mapTabContent4 {
	border-color:#92c6a1;
}
#mapTabContent .tab-pane#mapTabContent4 .btn {
	border-color: #92c6a1;
	color: #92c6a1;
}
#mapTabContent .tab-pane#mapTabContent4 .btn:hover,
#mapTabContent .tab-pane#mapTabContent4 .btn:focus {
	color: var(--white);
	background-color:#92c6a1;
}


/*表格RWD*/
*{
  box-sizing:border-box;
}
.rwdTable1 {
  border-collapse:collapse;
  width:100%;
  font-family: 'Noto Sans TC', sans-serif;
  font-weight: 500;
}
.rwdTable1 th,
.rwdTable1 td {
  padding:.65em .5em;
}
.rwdTable1 tr {
  background:var(--gray-light);
}
.rwdTable1 tr:nth-of-type(odd) {
    background-color:var(--white);
}
.rwdTable1 td.clinic {
	padding-left:1em;
}
.rwdTable1 a,
.rwdTable1 a:hover {
	color:var(--gray);
}
.rwdTable1 a:hover {
	text-decoration: none;
}

.rwdTable1 td.clinic {
	font-size: 1em;
}
.rwdTable1 th,
.rwdTable1 td {
  font-size: 0.95em;
}



/*ipad 直式 md*/
@media (min-width: 768px) and (max-width: 991.98px) {
	.rwdTable1 td.clinic {
		font-size:0.9em;
	}
}


/*手機版xs*/
@media screen and (max-width:767.98px){
  .rwdTable1 th,
  .rwdTable1 td {
	padding:.35em .75em;
	padding-left:.75em;
  } 
  .rwdTable1 th {
    display:none;
  }
  .rwdTable1 td {
    display:block;
	width:100%;
  }
  .rwdTable1 td.clinic {
	font-size: 1.1em;
	font-weight: 700;
	padding-top:.85em;
	padding-left:.75em;
  }
}




/* ==================================================
   BS內建
================================================== */
html{
	overflow-x:hidden;
}
*,
*:before,
*:after{
	box-sizing:border-box;
}

body {
	/*font-family: -apple-system, Segoe UI, Roboto, "微軟正黑體", "Helvetica Neue", Arial, sans-serif; */
	/*padding-top:65px; 搭配Header區固定置頂，記得不能用margin,容易和其它相衝*/
	margin: 0 auto;
	min-width: 350px;
	background-color: var(--bgcolor);

	--white: #fff;
	--bgcolor:#edd9c4;
	--deep:#25354c;
	--gray:#25354c; /* #5e5748 */
	--gray-light:#eeece9;
	--orange:#e0b285;
	--orange-deep:#ca893f;
	--yallow:#f9d773;
	--blue:#76acdd;
	--blue-deep:#3484c1;
	--border-radius:1em;
}

body,p {
	font-size: 1.125em;  /* 1em等同於15px ~ 1rem等同於16px;*/
	color:var(--gray);
	font-weight: 500;
	line-height:1.35;
	text-align: justify;
}
h1, h2, h3, h4, h5, h6, p {
    font-family: 'Noto Sans TC', sans-serif; /*繁中-黑體*/
	margin-bottom: 1rem;
    font-weight: 500;
    line-height: 1.5;
}
h3 {
	font-size: 1.65em;
	font-weight: 600 !important;
}
h5 {
	font-size: 1.4em;
	line-height: 1.5;
}
h6 {
	font-size: 1.2em;
	line-height: 1.75;
}

p strong {
	font-weight:800;
}
p {
	margin:0;
}
*+p{
	margin-top:0.75em;
}

b {
    font-size: 105%;
	/*font-weight: 600;*/
}
.tc {
	font-size:85%;
}
.tc a {
	color:var(--gray);
	text-decoration: none;
}
.tc a:hover {
	text-decoration: none;
	color: var(--blue-deep);
}

a {
	color:var(--blue-deep);
	text-decoration: underline;
}
a:hover {
	color:var(--blue-deep);
	text-decoration:none;
}

/*衰老細胞*/
.fontBig {
	font-size:160%;
	font-weight: 800;
	vertical-align: baseline;
	display: inline-block;
	line-height: 1.35;
}

.white {
	color: var(--white);
}
.blue {
	color: var(--blue);
}

.mtb-space {
	margin-top:3em; 
	margin-bottom:3em; 
}
.mt-space {
	margin-top:6em; 
}
.mb-space {
	margin-bottom:6em; 
}


/* ==================================================
   header
================================================== */
.navbar {
	/*background-color: #fdfbfc;
	box-shadow: 0 1px 8px rgba(0,0,0,.25); */
	/*background-image: linear-gradient(to bottom, #edd9c4 45%, rgba(255, 255, 255, 0) 100%);*/
    padding-left: 1.5em;
}
/*當啟動捲軸往下滾動時*/
.navbar.highlight {
	backdrop-filter: blur(2em);
    -webkit-backdrop-filter: blur(2em);
}

.navbar .container-fluid {
	padding-right: 0;
	padding-left: 0;
}
.navbar .nav-link {
    font-size: 1.155em;
	font-family: 'Noto Sans TC', sans-serif;
	font-weight: 600;
	display: block;
    color: var(--deep) !important;
    text-decoration: none;
    transition: all .25s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

/*主選單game的按鈕*/
.navbar-expand-lg .navbar-nav .nav-link.navgameBtn {
    color: var(--yallow) !important;
	background-color:#25558e;
	border-radius: 1.85em;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding: 0.65em 1.5em 0.7em !important;
	display: inline-block;
	white-space:nowrap;

}
.navbar-expand-lg .navbar-nav .nav-link.navgameBtn strong {
    color:#e89b49 !important;
	font-size: 120%;
}
.navbar-expand-lg .navbar-nav .nav-link.navgameBtn img {
	width: 2.75em;
}
.navbar-expand-lg .navbar-nav .nav-link.navgameBtn:hover {
	filter: brightness(135%);
}

/*active*/
.navbar .nav-link.active,
.navbar .nav-link:hover,
.navbar .show>.nav-link {
    color: var(--blue-deep) !important;
    background-color: transparent;
	opacity: 1; 
}

/*logo*/
.navbar-brand {
	padding: 0;
}
.navbar-brand img {
	width: auto;
	height:50px; 
}


/*桌上型 xl*/
@media (min-width: 1200px) {
	.navbar {
		padding: 0;
		padding-left:.75rem;
	}
	.navbar-expand-lg .navbar-nav .nav-item + .nav-item {
		margin-left: 2.5em;
	}
	.navbar-expand-lg .navbar-nav .nav-item .nav-link {
		padding-right: 0;
		padding-left: 0;
		padding-top: 0.9em;
	}
}

/*ipad 橫式 lg*/
@media (min-width: 992px) and (max-width: 1199.98px) { 
	.navbar {
		padding: 0;
		padding-left:.75rem;
	}
	.navbar .nav-link {
		font-size: 1.1em;
	}
	.navbar-expand-lg .navbar-nav .nav-item + .nav-item {
		margin-left: 1.75em;
	}
	.navbar-expand-lg .navbar-nav .nav-item .nav-link {
		padding-right: 0;
		padding-left: 0;
		padding-top: 0.9em;
	}
}

/*ipad 橫式 lg以下*/
@media (max-width: 1199.98px) { 
	.navbar-brand img {
		height:40px; 
	}
}

/*ipad 直式 md以下*/
@media (max-width: 991.98px) { 
	.navbar {
		padding-left:.75rem;
		align-items:flex-start;
		backdrop-filter: blur(2em);
    	-webkit-backdrop-filter: blur(2em);
	}
	.navbar .navbar-nav {
		margin-top: 1em;
	}
	.navbar .nav-link {
		font-size: 1.5em;
		padding: 0.65em 0;
	}
	/*主選單game的按鈕*/
	.navbar-expand-lg .navbar-nav .nav-link.navgameBtn {
		border-radius: 1.85em !important;
		margin-top: 0.85em;
	}
	.navbar-collapse {
		height: 100vh;
		text-align: center;
	}
}


/*手機版xs*/
@media (max-width: 767.98px) { 
	.navbar {
		padding-right: 0.75rem;
		padding-left: 0.5rem;
		backdrop-filter: blur(2em);
    	-webkit-backdrop-filter: blur(2em);
	}
	.navbar-brand img {
		height:35px; 
	}
}


/* ==================================================
   漢堡按鈕-旋轉X
================================================== */
.navbar-toggler:focus {
	box-shadow:none; 
}

.navbar-toggler {
	padding: 0;
	border-radius: 0;
	background-color: none;
	border: none;
}

/*Hamburger Menu to X css*/
.navbarX {
	width: 25px;
	height: 18px;
	background-color: transparent !important;
	position: relative;
	float: right;
	margin-right: 0.75rem;
	/*margin-top:14px;*/
	cursor: pointer;
}

@media (min-width:992) { 
	.navbarX {
		display:none;
	}
}

.navbarX i {
	background: var(--blue-deep); 
	border-radius: 2px;
	width: 100%;
	height: 3px;
	content: "";
	display: block;
}

.navbarX i:nth-child(1) {
	animation: outT 0.8s backwards;  /*若要取消進場動畫*/
	animation-direction: reverse;
}

.navbarX i:nth-child(2) {
	margin: 5px 0;
	animation: outM 0.8s backwards;  /*若要取消進場動畫*/
	animation-direction: reverse;
}

.navbarX i:nth-child(3) {
	animation: outBtm 0.8s backwards; /*若要取消進場動畫*/
	animation-direction: reverse;
}

.navbarX.active i:nth-child(1) {
	animation: inT 0.8s forwards;
}

.navbarX.active i:nth-child(2) {
	animation: inM 0.8s forwards;
}
.navbarX.active i:nth-child(3) {
	animation: inBtm 0.8s forwards;
}

@keyframes inM {
	50% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(45deg);
	}
}

@keyframes outM {
	50% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(45deg);
	}
}


@keyframes inT {
	0% {
		transform: translateY(0px) rotate(0deg);
	}
	50% {
		transform: translateY(9px) rotate(0deg);
	}
	100% {
		transform: translateY(7px) rotate(135deg);/*微上調2px*/
	}
}

@keyframes outT {
	0% {
		transform: translateY(0px) rotate(0deg);
	}
	50% {
		transform: translateY(9px) rotate(0deg);
	}
	100% {
		transform: translateY(7px) rotate(135deg);
	}
}

@keyframes inBtm {
	0% {
		transform: translateY(0px) rotate(0deg);
	}
	50% {
		transform: translateY(-9px) rotate(0deg);
	}
	100% {
		transform: translateY(-9px) rotate(135deg);
	}
}

@keyframes outBtm {
	0% {
		transform: translateY(0px) rotate(0deg);
	}
	50% {
		transform: translateY(-9px) rotate(0deg);
	}
	100% {
		transform: translateY(-9px) rotate(135deg);
	}
}

	

/* ==================================================
   區域
================================================== */
section + section {
	padding-top:5em;
}

/*前言, game, 合奏*/
#know-immunity,
#question,
#energy {
	background-color:#cec3b2;
}

/*前言*/
#know-immunity {
	padding-top:4em;
	margin-top:-3.5em;
	position: relative;
	z-index: 99;
}

/*合奏*/
.energy-bg {
	background-position: 50% 0%; /*左右 上下*/
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(../imgs/energy-bg.png);
	aspect-ratio:1.3714;/*圖寬除以高*/
	padding-top:2em;
}

/*六招*/
#tips {
	background-position: 50% 0%; /*左右 上下*/
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(../imgs/6tips-bg.png);
}
.tipsicon {
	position:absolute;
	bottom:2em;
	right:6em;
	width: 100px;
	height: auto;
}

/*免疫力秘密*/
#immunity .bgcolor {
	background-color:#8cc8ee;
}

/*戰士*/
#effect {
	background-color:#8cc8ee;
	padding-bottom: 2.5em;
}



/*手機版*/
@media (max-width: 767.98px) {
	section + section {
		padding-top:3em;
	}
	/*前言*/
	#know-immunity h6.text-center {
		text-align: left !important;
	}
	/*合奏*/
	.energy-bg {
		background: none;
		aspect-ratio:unset;
	}
	/*免疫力秘密*/
	#immunity .bgcolor h6.text-center {
		text-align: justify !important;
	}
	.tipsicon {
		bottom:auto;
		top:-2em;
		right:-1em;
		width:18%;
	}
}


/*ipad 直式 md*/
@media (min-width: 768px) and (max-width: 991.98px) {
	#energy img.title {
		margin-bottom:1.75em;
	}
	/*合奏*/
	.energy-bg {
		padding-top:0;
		background: none;
		aspect-ratio:unset;
	}
	/*免疫力秘密*/
	#immunity .bgcolor h6.text-center {
		text-align: justify !important;
	}
	.tipsicon {
		bottom:2em;
		right:-1em;
	}
}

/*ipad 橫式 lg*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	#energy img.title {
		margin-bottom:1.25em;
	}
	/*合奏*/
	.energy-bg {
		padding-top:0;
	}
}

/*桌上型 xxl*/
@media (min-width: 1400px) {
	.energy-bg {
		padding-top:3.5em;
	}
	#energy img.title {
		margin-bottom:5em;
	}
}


/* ==================================================
   modal lightbox 背景濾鏡模糊
================================================== */
body.modal-open,
.navbar {
	padding-right: 0 !important;
}

.modal-backdrop.show {
    opacity: 0.1;
	background-color:var(--deep);
}
.modal {
	backdrop-filter: blur(1em); /*backdrop-filter 背景濾鏡模糊*/
	-webkit-backdrop-filter: blur(1em);
}
.btn-close{
	font-size: 0.75em;
	width:1em;
	aspect-ratio:1;
	text-indent: 100%;
	overflow:hidden;
	padding:0;
	border:none;
	background: transparent;
	cursor:pointer;
	transition: rotate 0.2s;
	opacity: 1;
}
.btn-close:hover{
	rotate:-90deg;
}
.btn-close:before,
.btn-close:after{
	position: absolute;
	content: "";
	display: block;
	left:50%;
	top:50%;
	width:100%;
	height:0.3em;
	background: #25558e;
	border-radius:1em;
	translate:-50% -50%;
}
.btn-close:before{ rotate:-45deg;}
.btn-close:after{ rotate:45deg;}


/*因為加了 backdrop-filter 背景濾鏡模糊,所以透明度的過度效果要特別移除*/
.modal.fade {
	/*transition: opacity .15s linear;*/
	transition: none;
}

.modal-header .btn-close {
    padding: 0.5em;
}

.modal .modal-body {
    pointer-events: none;
}

.modal .modal-content {
	border: none;
	border-radius: 0.5rem;
	padding: 2em;
	padding-bottom: 0;
	background: var(--white);
}
.modal .modal-dialog {
	width: 80%;
	max-width: 900px;
	margin: 1.75rem auto;
}

.modal .modal-content .modal-body {
	padding: 0;
}
.modal .modal-content .modal-body .col-md-5 {
	display: flex;
	flex-wrap: wrap; /*支援折行*/
	align-items:center;
}
.modal .modal-content .modal-body h5 {
	color: var(--blue);
	font-weight: 600;
}


/*ipad 直式 md*/
@media (min-width: 768px) and (max-width: 991.98px) {
	.modal .modal-content .modal-body h6 {
		margin-bottom: 1.5em;
	}
}


/*手機版*/
@media (max-width: 767.98px) {
	.modal .modal-content .modal-body h6 {
		margin-bottom: 0;
	}
}



/* ==================================================
   翻牌
================================================== */
.flopBoxWrapper{
	perspective: 1000px;
	cursor:pointer;
}
.flopBox {
    position: relative;
    aspect-ratio: 1;
    transform-style: preserve-3d;
    transition: transform 0.5s;
}
.flopBoxWrapper:hover .flopBox {
    transform:scale(1.05);
}
.flopBoxWrapper.active .flopBox {
    transform:rotateY(180deg);
}
.flopBox .flopCard {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
	height: 100%;
    backface-visibility: hidden;
	z-index: 0; /* 解決 iOS 翻牌過程中 翻牌前的物件閃動 */
}
.flopBox .flop {
    transform: rotateY(180deg);
	z-index: 1; /* 解決 iOS 翻牌過程中 翻牌前的物件閃動 */
}

.flopBox .handWrapper {
	position:absolute;
	left:50%;
	bottom: 10%;
	transform: translateX(-50%);
	width: 30%;
}
.flopBox .handWrapper img{
	display: block;
	width: 100%;
}


/*手機版*/
@media (max-width: 767.98px) {
	.flopBoxWrapper {
		padding:0 3.5em;
		margin: 0 auto;
	}
}



/* ==================================================
   自定
================================================== */
.btn-more {
	position: fixed;
	width:11%;
	bottom:0;
	right:0;
	z-index:199;
	animation:loop 2.5s ease-out infinite; /*會一直重來loop播放*/
}
.btn-more img {
	height: auto;
	transition: all 0.5s;
}

img.title {
	width:48%;
	height:auto;
	margin-bottom:2.5em; 
}
img.slogan1 {
	width:750px;
	height:auto;
	margin-bottom:1.5em; 
}
img.slogan2 {
	max-width:600px;
	height:auto;
	margin-bottom:2em; 
}
img.slogan3 {
	max-width:300px;
	height:auto;
	margin-left: 100px;
}

.step7Box {;
	overflow-x:visible;
	overflow-y:hidden;
	margin: 1.5em 0;
	margin-left: 2em;
	text-align: center;
}
.step7Box img.step7 {
	width:calc(100% - 20px);
	max-width: 1800px;
	margin: 0 auto;
}


.titleMark1,
.titleMark2,
.titleMark3 {
	font-weight: 800;
	padding: 0.25em 1.5em;
	border-radius: 3em;
	display: inline-block;
}
.titleMark1 {
	color:var(--deep);
	background-color:#f3d2ae;
}
.titleMark2 {
	color:var(--white);
	background-color:var(--orange);
}
.titleMark3 {
	color:var(--white);
	background-color:var(--blue);
}


/*ipad 橫式 lg*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	img.slogan1 {
		max-width:650px;
	}
	img.slogan2 {
		max-width:500px;
	}
	img.slogan3 {
		max-width:250px;
	}
	.step7Box {
		margin-top:0;
		margin-left:6em;
	}
	.step7Box img.step7 {
		width:1300px;
	}
}

/*ipad 直式 md*/
@media (min-width: 768px) and (max-width: 991.98px) {
	img.slogan1 {
		max-width:650px;
	}
	img.slogan2 {
		max-width:500px;
	}
	img.slogan3 {
		max-width:250px;
	}
	.step7Box {
		margin-top:0;
		margin-left:2em;
	}
	.step7Box img.step7 {
		width:1300px;
	}
}

/*手機版*/
@media (max-width: 767.98px) {
	img.title {
		width:90%;
		margin-bottom: 1.5em;
	}
	img.slogan1 {
		width:90%;
		max-width:380px;
	}
	img.slogan2 {
		width:100%;
		max-width:450px;
	}
	img.slogan3{
		max-width: 220px;
    	margin-left:5em;
	}
	.titleMark1,
	.titleMark2,
	.titleMark3 {
		font-weight: 600;
		padding: 0.25em 0.75em;
	}
	.step7Box {
		margin-top:0;
		margin-left:1.15em;
	}
	.step7Box img.step7 {
		width:1000px;
	}
}



.tipsBox {
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 0 auto;
	max-width:700px;
	aspect-ratio:1.204;/*圖寬除以高*/
}
img.tips-obj1 {
	position:absolute;
	bottom:0;
	left: -8em;
    width: 170px;
	height: auto;
	z-index: 3;
}
img.tips-obj2 {
	position:absolute;
	bottom:0;
	right: -11em;
    width: 225px;
    height: auto;
    z-index: 3;
}
.btn-tips1,
.btn-tips2,
.btn-tips3,
.btn-tips4,
.btn-tips5,
.btn-tips6 {
	position:absolute;
    z-index: 5;
	display: flex;
	/*justify-content: flex-end; 靠右*/
	justify-content: center;
	align-items: flex-end; /*靠下*/
}
.btn-tips3,
.btn-tips4 {
	justify-content: flex-end !important; /*靠右*/
}

.btn-tips1 img,
.btn-tips2 img,
.btn-tips3 img,
.btn-tips4 img,
.btn-tips5 img,
.btn-tips6 img {
	width: 60px;
	height: auto;
	opacity: 0;
	transition: all 0.5s ease-in-out;
}

.btn-tips1 {
	top:0;
	left: 0;
    width: 32%;
    height:40%;
	XXXborder:red solid 2px;
}
.btn-tips2 {
	top:0;
	left:32%;
    width: 43%;
    height:57%;
	XXXborder:red solid 2px;
}
.btn-tips3 {
	top:0;
	right:0;
    width: 25%;
    height:60%;
	XXXborder:black solid 2px;
}
.btn-tips4 {
	top:40%;
	left: 0;
    width:32%;
    height:29%;
	XXXborder:blue solid 2px;
}
.btn-tips5 {
	bottom:0;
	left: 0;
    width: 47%;
    height:32%;
	XXXborder:red solid 2px;
}
.btn-tips6 {
	bottom:0;
	right: 0;
    width: 53%;
    height:40%;
	XXXborder:green solid 2px;
}


/*桌上型 xl*/
@media (min-width: 1200px) {
	img.tips-obj2 {
		right: -9em;
	}
	.btn-tips1:hover img,
	.btn-tips2:hover img,
	.btn-tips3:hover img,
	.btn-tips4:hover img,
	.btn-tips5:hover img,
	.btn-tips6:hover img {
		opacity: 1;
	}
}


/*ipad 直式 md ~ 橫式 lg*/
@media (min-width: 768px) and (max-width: 1199.98px) {
	.tipsBox {
		max-width:70%;
	}
	img.tips-obj1 {
		bottom: -1em;
		left: -6em;
		width: 120px;;
	}
	img.tips-obj2 {
		bottom: -2.5em;
		right: -6em;
		width: 160px;
	}
}


/*手機版*/
@media (max-width: 767.98px) {
	.tipsBox {
		margin-bottom: 35%;
	}	
	img.tips-obj1 {
		bottom: -39%;
		left: 1em;
		width:29%;
	}
	img.tips-obj2 {
		bottom: -55%;
		right: -0.75em;
		width: 40%;
	}
}



ul.item1 li {
	float: left;
	width: calc(50% - 40px);
	margin:20px 20px;
}
ul.item1 li img {
	margin-bottom:15px;
	width: 50%;
	height: auto;
}
ul.item1 li h6 {
	color:var(--white);
	margin-top: 0.5em;
	line-height: 1.3;
	text-align: center;
}
ul.item1 li:nth-child(2n+1) { 
	clear:both;
}
/*延遲-取消,改全部一起出現
ul.item1 li:nth-child(1) {
	transition-delay: 0.25s;
}
ul.item1 li:nth-child(2) {
	transition-delay: 0.75s;
}
ul.item1 li:nth-child(3) {
	transition-delay: 1s;
}
ul.item1 li:nth-child(4) {
	transition-delay: 1.25s;
}
*/

/*延遲-取消,改全部一起出現
.diagnostic .col-6:nth-child(2),
.diagnostic .col:nth-child(2) {
	transition-delay: 0.5s;
}
.diagnostic .col-6:nth-child(3),
.diagnostic .col:nth-child(3)  {
	transition-delay:1s;
}
.diagnostic .col-6:nth-child(4),
.diagnostic .col:nth-child(4)  {
	transition-delay:1.5s;
}
.diagnostic .col-6:nth-child(5),
.diagnostic .col:nth-child(5)  {
	transition-delay:2s;
}
*/



/*捲軸觸發區塊效果-inout*/
.inout {
	opacity:0;
	transition:all 1s;
	/*transition: all .5s cubic-bezier(0, .71, .4, 1);*/
	transform:translateY(50px);
}
.inout.highlight {
	opacity:1;
	transform:translateY(0);
}

.fullKV {
	background-image: url(../imgs/fullpic.jpg);
	background-position: 85% 50%; /*左右 上下*/
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	padding: 3.5em 0;
}
.fullKV .container {
	padding-right:10em;
}


/*ipad 橫式 lg*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	.fullKV .container {
		padding-right:15em;
	}
}

/*ipad 直式 md*/
@media (min-width: 768px) and (max-width: 991.98px) { 
	.fullKV {
		padding: 4em 0 3em;
	}
.fullKV .container {
	padding-right:15em;
}
	ul.item1 li {
		width: calc(50% - 20px);
		margin:20px 10px;
	}
}


/*手機版xs*/
@media (max-width: 767.98px) { 
	.fullKV {
		background-image: url(../imgs/fullpic.jpg);
		background-position: center top;
		padding: 0 0 2em;
	}
	.fullKV .container {
		padding-right:0.75em;
	}
	.fullKV .container p {
		font-size: 1em;
		line-height: 1.75;
	}
}



/* ==================================================
   note 智識庫
================================================== */
.note1 {
	margin-top:-7.5em; 
}
.note { 
	position: relative;
}
.note img.note-icon1 { 
	position: absolute;
    right: -6%;
	bottom:0;
    width: 22%;
	z-index: 9;
}
.note img.note-title { 
	position: absolute;
    left:-0.35em;
	top:-1.925em;
    width:auto;
	height: 80px;
	z-index: 9;
}
.noteBox { 
	border: 0.5em solid var(--orange-deep);
	border-radius: 2em;
	padding:2em 2.5em;
	padding-top: 3.5em;
	padding-right: 3em;
	background-color:var(--white);	
}
.note-name { 
	max-width: 350px;
	margin-top: 1em;
}

/*ipad 橫式 lg*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	.note img.note-title { 
		height:65px;
	}
	.note-name { 
		max-width: 300px;
	}
}


/*ipad 直式 md*/
@media (min-width: 768px) and (max-width: 991.98px) { 
	.note1 {
		margin-top:-5.75em;
	}
	.note img.note-title { 
		height:60px;
		top: -1.175em;
	}
	.note-name { 
		max-width: 300px;
	}
}


/*手機版xs*/
@media (max-width: 767.98px) { 
	.note1 {
		margin-top:-2em;
	}
	.noteBox { 
		padding:2em 1.5em;
		padding-top:2.25em;
	}
	.note1 .noteBox {
        padding-right: 2.25em;
		padding-left: 1.75em;
    }
	.note img.note-title { 
		height:40px;
		top: -1em;
		left:-1em;
	}
	.note-name { 
		max-width:230px;
	}
	.note img.note-icon1 {
		right: -6%;
		width: 32%;
	}
}



/* ==================================================
   延伸閱讀
================================================== */
.slickArticle {
	margin: 0 auto 4em;
	width: 95%;
}
.slickArticle a {
	display: block;
	border-radius:1.6em;
	overflow: hidden;
	margin:0 0.65em;
	color: var(--gray);
	background: var(--white);
	text-decoration: none;
}
.slickArticle a img {
	display: block;
	width:100%;
	transform: scale(1.01);
	transition: all 0.5s;
}
.slickArticle a .txt {
	padding: 0.6em 1em 0.7em;
}
.slickArticle a .txt p.tc {
	text-align: left;
	height: 2.85em;
	margin: 0; 
	display: -webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
	overflow: hidden;
}
.slickArticle a .txt .more {
	font-size: 0.75em;
	font-weight: 600;
	line-height: 1em;
	text-align: right;
	margin-top:0.5em;
}
.slickArticle a:hover .txt .more {
	color:var(--blue);
}


/*桌上型 xl*/
@media (min-width: 1200px) { 
	.slickArticle a:hover img {
		transform: scale(1.05);
	}
}


/*ipad 直式 md*/
@media (min-width: 768px) and (max-width: 991.98px) { 
	.slickArticle a .txt p.tc {
		height: 6em;
		-webkit-line-clamp:3;
	}
}


/*手機版~*/
@media (max-width: 767.98px) { 
	.slickArticle {
		width: 75%;
	}
	.slickArticle a {
		margin:0;
	}
	.slickArticle a .txt p.tc {
		font-size: 15px;
		height: 2.9em;
	}
	.slickArticle a .txt .more {
		font-size: 0.9em;
	}
}



/******************* slick start ******************/
.slick {
	margin-bottom: 0; /* 覆寫 slick-theme.css 的 .slick-slider 的 margin-bottom: 30px; */
}

.btn-arrowL,
.btn-arrowR {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
	font-size:3.75rem;
	line-height:1; 
	color: var(--blue);
	background-color: var(--white);
	border-radius: 50%;
	cursor: pointer;
	/*--x:calc(100% + 0.25em);*/
	--x:calc(100% + 0.05em);
}
.btn-arrowL {
	right: var(--x);
	padding-right:9px; 
}
.btn-arrowR {
	left: var(--x);
	padding-left:9px; 
}

.btn-arrowL:hover,
.btn-arrowR:hover {
	color: var(--blue-deep);
}

.slick-dots {
	bottom: -1.5em;
}
.slick-dots li {
	width: 13px;
	height: 13px;
	margin: 0 5px;
}
.slick-dots li button {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border: none;
	background: var(--white);
}
.slick-dots li button:hover,
.slick-dots li button:focus,
.slick-dots li.slick-active button {
	background: var(--blue);
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before,
.slick-dots li button:before,
.slick-dots li.slick-active button:before {
	display: none;
}
/******************* slick end ********************/


/*ipad 直式 md以下*/
@media (max-width: 991.98px) { 
	.slick-dots li {
		width: 10px;
		height: 10px;
		margin: 0 3px;
	}
}



/* ==================================================
   動畫 animation
================================================== */
.zoomLoop {
	animation:zoomLoop 0.5s ease-in infinite alternate; /*infinite會一直loop播放*/ /*alternate會反轉*/
}
@keyframes zoomLoop {
	to {
		transform:scale(1.1);
	}
  }

.x-loop {
	animation:x-loop 2.5s ease-out infinite alternate; /*infinite會一直重來loop播放*/
}
@keyframes x-loop {
  0% {
    transform:translateX(-1em);
  }
  100% {
    transform:translateX(0);
  }
}

.y-loop {
	animation:loop 2.5s ease-out infinite; /*infinite會一直重來loop播放*/
}
@keyframes loop {
  25% {
    transform:translateY(-6px);
	filter: brightness(100%);
  }
  75% {
    transform:translateY(6px);
	filter: brightness(115%);
  }
}

@media (min-width: 1200px){
	/*位移效果-X軸往右移動*/
	.effect-moveR {
		transition: transform 0.35s ease-out;
	}
	.effect-moveR:focus,
	.effect-moveR:hover {
		transform: translateX(6px) translateY(-50%);
	}
	
	/*位移效果-X軸往右移動*/
	.effect-moveL {
		transition: transform 0.35s ease-out;
	}
	.effect-moveL:focus,
	.effect-moveL:hover {
		transform: translateX(-6px) translateY(-50%);
	}
}




/* ==================================================
   RWD
================================================== */
/*桌上型 xl*/
@media (min-width: 1200px) { 
	.container {
        max-width:none;
		min-width:1000px;
		width: 65%;
    }
	a.btn-more:hover img {
		transform: scale(1.1);
	}
}

/*桌上型 xxl*/
@media (min-width: 1700px) { 
	.container {
		min-width:1300px;
    }
	body, p {
		font-size: 1.2em;
	}
}


/*ipad 橫式 lg以下*/
@media (max-width: 1199.98px) { 
	.container {
		max-width: 800px;
	}
	body, p {
		font-size: 1.05em;
	}
	.g-4 {
		--bs-gutter-y: 1.25rem;
		--bs-gutter-x: 1.25rem;
	}
	.g-5 {
		--bs-gutter-y: 3rem;
		--bs-gutter-x: 3rem;
	}
	.mtb-space {
		margin-top:3em; 
		margin-bottom:3em; 
	}
	.mt-space {
		margin-top:3em; 
	}
	.mb-space {
		margin-bottom: 3em;
	}
	.btn-arrowL,
	.btn-arrowR {
		width: 4.25rem;
		height: 4.25rem;
		font-size: 3.25rem;
	}
	ul.item1 li img {
		max-width:250px; 
	}
}


/*ipad 直式 md*/
@media (min-width: 768px) and (max-width: 991.98px) { 
	.container {
		max-width: 700px;
	}
	h3 {
		font-size: 1.5em;
		white-space:nowrap;
	}
	h5 {
		font-size: 1.2em;
	}
	h6 {
		font-size: 1.1em;
	}

	.mtb-space {
		margin-top:3em; 
		margin-bottom:3em; 
	}
	.mt-space {
		margin-top:3em; 
	}
	.mb-space {
		margin-bottom:3em; 
	}
	.g-5 {
		--bs-gutter-y: 2rem;
		--bs-gutter-x: 2rem;
	}
	.btn-arrowL,
	.btn-arrowR {
		width: 2.5rem;
		height: 2.5rem;
		font-size: 2.25rem;
	}
}


/*ipad 直式 md ~ 橫式 lg*/
@media (min-width: 768px) and (max-width: 1199.98px) {
	img.title {
		width:58%;
	}
}


/*手機版~*/
@media (max-width: 767.98px) { 
	body {
		padding-top:49px;
	}
	.container {
		width: 95%;
	}
	body,p {
		font-size: 0.95em;
		line-height: 1.45;
	}
	h3 {
		font-size: 1.25em;
	}
	h4 {
		font-size: 1.2em;
	}
	h5 {
		font-size: 1.125em;
	}
	h6 {
		font-size: 1em;
	}
	.tc {
		font-size: 0.8rem;
	}
	.mtb-space {
		margin-top:2em; 
		margin-bottom:2em; 
	}
	.mt-space {
		margin-top:2em; 
	}
	.mb-space {
		margin-bottom:2em; 
	}
	.mt-5 {
		margin-top: 2em !important;
	}
	.mb-5 {
		margin-bottom: 2em !important;
	}
	.btn-more {
		width: 22%;
	}
	.btn-arrowL,
	.btn-arrowR {
		width: 2rem;
		height: 2rem;
		font-size: 1.75rem;
	}
	.btn-arrowL {
		padding-right:4px; 
	}
	.btn-arrowR {
		padding-left:4px; 
	}
	.article .btn-arrowL,
	.article .btn-arrowR {
		--x: calc(100% + 0.25em);
	}
	.g-5 {
		--bs-gutter-y: 1.5rem;
		--bs-gutter-x: 1.5rem;
	}
	ul.item1 {
		margin:0;
	}
	ul.item1 li {
		float: none;
		width: 100%;
		margin:0;
	}
	ul.item1 li:nth-child(1),
	ul.item1 li:nth-child(2),
	ul.item1 li:nth-child(3) {
		margin-bottom:2.5rem;
	}
	ul.item1 li img {
		max-width:160px;
		height: auto;
	}	
}



/* ==================================================
   footer 康健規範-白底黑字款
================================================== */
footer {
    width: 100%;
    /*padding: 30px 0;*/
	padding: 30px 0 15px;
    background:var(--blue);
}
footer a {
    transition: .3s;
	color:var(--white);
    text-decoration: none;
}
footer ul {
    list-style-type: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    margin: 0;
}
footer ul li {
    font-size: 15px;
    line-height: 15px;
	border-right: 1px solid var(--white);
    padding: 0 10px 0 0;
    margin: 0 10px 10px 0;
}
footer ul li:last-child {
    border: none;
    padding: 0;
    margin: 0;
}
footer ul li a {
    color:var(--white);
    line-height: 15px;
}
footer ul li a:hover {
	color:var(--white);
	opacity: 0.65;
}
footer ul:last-child {
    margin: 0;
}
footer p {
    color:var(--white);
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
    text-align: center;
    margin-top: 0;
    margin-bottom: 10px;
}

@media (max-width: 768px) {
	footer {
		padding-left: 15px;
		padding-right: 15px;
	}
	footer ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    footer ul li {
    padding: 0 5px 0 0;
    margin: 0 5px 10px 0;
    }
}
                   
